# Wood

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 4 Denarii |
| Selling Price | 1 Denarii |
| Available From | Liberti, Waders |

## Production

**Produced By:**
- Lumberjack (Albion)
- Lumberjack (Latium)

## Usage

**Required By:**
- Tannery (Albion)
- Sawmill (Albion)
- Sawmill (Latium)
- Frame Builder (Albion)

## Notes

Wood is a basic raw material harvested by lumberjacks in both regions. It serves as the input for sawmills to produce planks and is also used by tanneries.
